.news-event {
    font-family: 'Avenir Next LT Regular';
    font-size: 18px;
    line-height: 30px;
}
.news-event .news-event-bold,
.news-event .news-event-regular {
    color: #7F7F7F;
}
.news-event .news-event-bold {
    font-family: 'Avenir Next Bold';
    text-transform: UPPERCASE;
}

.news-event .row {
    margin-top: 16px;
}
@media (max-width: 1024px) {
    .news-event .row {
        margin-top: 0px;
    }
}

h3 + .news-event-bold {
    margin-top: 20px;
}

/* pagination */
#pagination {
    margin: 50px 100px;
    height: 30px;
}
#pagination > .prev,
#pagination > .next {
    color: black;
    text-decoration: none;
    font-size: 20px;
    line-height: 1.5;
    display: inline-block;
    cursor: pointer;
}

#pagination > .prev {
    float: left;
}
#pagination > .prev > img {
    margin-right: 8px;
}

#pagination > .next {
    float: right;
}
#pagination > .next > img {
    margin-left: 8px;
}

.yt-embed-fallback {
    transition: opacity 0.2s ease-in-out;
    opacity: 0;
    font-size: 0.8em;
    pointer-events: none;
    text-align: right;
    float: right;
    max-width: 430px;
}
.yt-embed-fallback.active {
    opacity: 1;
    pointer-events: all;
}

.mainview-tag {
    display: inline-block;
    width: auto;
    background-color: #096536;
    color: #fff;
    padding: 8px;
    text-transform: UPPERCASE;
    font-size: .8em;
    position: relative;
    pointer-events: none;
    border-radius: 4px;
    box-shadow: 1px 1px 0px rgba(0, 80, 40, 0.3);
    
}
@media(max-width: 1024px) {
    .mainview-tag {
        margin-bottom: 12px;
    }
}